### Method

# WebKit WebExtension get_default_locale

since: 2.52

#### Declaration [src]

    const gchar*
    webkit_web_extension_get_default_locale (
      WebKitWebExtension* extension
    )

#### Description [src]

Get the default locale for the extension.

Available since: 2.52

Gets property | `WebKit.WebExtension:default-locale`

#### Return value

Type: `const gchar*`

The default locale, or `NULL` if there was no default locale specified.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.